.version.emily_in_the_attic /* version checker */
{
	color: #0000FF;
	background-color: #3A6E9D;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u22106
{
	z-index: 104;
	width: 336px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 123px;
}

#u21608-15
{
	z-index: 106;
	width: 401px;
	min-height: 400px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 471px;
}

#u21608-2
{
	font-size: 14px;
	text-align: center;
}

#u21608-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #000000;
}

#u21608-5,#u21608-7,#u21608-8,#u21608-10,#u21608-11,#u21608-13
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	text-indent: 12px;
	color: #000000;
}

#u21607-4
{
	z-index: 121;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 560px;
}

#u68755
{
	z-index: 133;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 125;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 127;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 169;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 177;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 157;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 165;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 153;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 173;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 161;
	top: 1256px;
	left: 745px;
}

#u31970-134
{
	z-index: 209;
	width: 783px;
	min-height: 2083px;
	background-color: transparent;
	text-indent: 12px;
	position: fixed;
	top: 1308px;
	left: 89px;
}

#u31970-5
{
	font-size: 14px;
}

#u31970-16
{
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u31970-15
{
	font-size: 10px;
	line-height: 12px;
}

#u31970-2,#u31970-4,#u31970-81,#u31970-83
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-weight: bold;
}

#u31970-14,#u31970-17,#u31970-20,#u31970-23,#u31970-84
{
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
}

#u31970-7,#u31970-9,#u31970-11,#u31970-13,#u31970-19,#u31970-22,#u31970-25,#u31970-27,#u31970-29,#u31970-31,#u31970-33,#u31970-35,#u31970-36,#u31970-38,#u31970-39,#u31970-41,#u31970-43,#u31970-45,#u31970-47,#u31970-49,#u31970-51,#u31970-53,#u31970-55,#u31970-57,#u31970-58,#u31970-60,#u31970-61,#u31970-63,#u31970-65,#u31970-67,#u31970-69,#u31970-71,#u31970-73,#u31970-75,#u31970-77,#u31970-78,#u31970-79,#u31970-86,#u31970-88,#u31970-90,#u31970-92,#u31970-94,#u31970-96,#u31970-98,#u31970-100,#u31970-102,#u31970-104,#u31970-106,#u31970-108,#u31970-110,#u31970-112,#u31970-114,#u31970-116,#u31970-118,#u31970-120,#u31970-122,#u31970-124,#u31970-126,#u31970-128,#u31970-130,#u31970-132
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
}

#u68753
{
	z-index: 131;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 129;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 135;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 137;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 149;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 141;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 139;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 145;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 143;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 197;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 205;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 185;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 193;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 181;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 201;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 189;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 351;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 343;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 345;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 387;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 395;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 375;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 383;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 371;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 391;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 379;
	top: 3809px;
	left: 745px;
}

#u78088-85
{
	z-index: 427;
	width: 772px;
	min-height: 2099px;
	background-color: transparent;
	position: fixed;
	top: 3863px;
	left: 97px;
}

#u78088-28,#u78088-29,#u78088-31,#u78088-33
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	text-indent: 12px;
	font-weight: bold;
}

#u78088-2,#u78088-4,#u78088-6,#u78088-8,#u78088-10,#u78088-12,#u78088-14,#u78088-16,#u78088-18,#u78088-20,#u78088-22,#u78088-24,#u78088-26,#u78088-27,#u78088-34,#u78088-36,#u78088-38,#u78088-40,#u78088-42,#u78088-43,#u78088-45,#u78088-46,#u78088-48,#u78088-50,#u78088-52,#u78088-54,#u78088-56,#u78088-58,#u78088-60,#u78088-62,#u78088-64,#u78088-66,#u78088-68,#u78088-70,#u78088-72,#u78088-74,#u78088-76,#u78088-78,#u78088-80,#u78088-82
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	text-indent: 12px;
	font-weight: bold;
}

#u77860
{
	z-index: 349;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 347;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 353;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 355;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 367;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 359;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 357;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u72729
{
	z-index: 530;
	width: 242px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,145,-97);
	-ms-transform: matrix(0,1,-1,0,145,-97);
	transform: matrix(0,1,-1,0,145,-97);
	position: fixed;
	top: 5903px;
	left: 631px;
}

#u72719
{
	z-index: 520;
	width: 234px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,140,-94);
	-ms-transform: matrix(0,1,-1,0,140,-94);
	transform: matrix(0,1,-1,0,140,-94);
	position: fixed;
	top: 5908px;
	left: 448px;
}

#u72713
{
	z-index: 514;
	width: 234px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,140,-94);
	-ms-transform: matrix(0,1,-1,0,140,-94);
	transform: matrix(0,1,-1,0,140,-94);
	position: fixed;
	top: 5908px;
	left: 539px;
}

#u72711
{
	z-index: 512;
	width: 234px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,140,-94);
	-ms-transform: matrix(0,1,-1,0,140,-94);
	transform: matrix(0,1,-1,0,140,-94);
	position: fixed;
	top: 5909px;
	left: 587px;
}

#u72721
{
	z-index: 522;
	width: 234px;
	background-color: transparent;
	-webkit-transform: matrix(0.2588,0.9659,-0.9659,0.2588,109,-96);
	-ms-transform: matrix(0.2588,0.9659,-0.9659,0.2588,109,-96);
	transform: matrix(0.2588,0.9659,-0.9659,0.2588,109,-96);
	position: fixed;
	top: 5907px;
	left: 758px;
}

#u72721::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -2px 4px rgba(255,255,255,0.5), inset -3px 2px 4px rgba(0,0,0,0.5);
}

#u72727
{
	z-index: 528;
	width: 232px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,139,-93);
	-ms-transform: matrix(0,1,-1,0,139,-93);
	transform: matrix(0,1,-1,0,139,-93);
	position: fixed;
	top: 5910px;
	left: 683px;
}

#u72729::before,#u72727::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.75), inset -3px 3px 4px rgba(0,0,0,0.75);
}

#u72715
{
	z-index: 516;
	width: 221px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,132,-88);
	-ms-transform: matrix(0,1,-1,0,132,-88);
	transform: matrix(0,1,-1,0,132,-88);
	position: fixed;
	top: 5916px;
	left: 501px;
}

#u72719::before,#u72713::before,#u72711::before,#u72715::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.5), inset -3px 3px 4px rgba(0,0,0,0.5);
}

#u72735
{
	z-index: 536;
	width: 231px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 5910px;
	left: 45px;
}

#u72725
{
	z-index: 526;
	width: 233px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 5909px;
	left: 290px;
}

#u72731
{
	z-index: 532;
	width: 233px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 5956px;
	left: 16px;
}

#u72723
{
	z-index: 524;
	width: 234px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 5956px;
	left: 308px;
}

#u77874-4
{
	z-index: 363;
	top: 5970px;
	left: 276px;
}

#u72733
{
	z-index: 534;
	width: 233px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 6002px;
	left: 27px;
}

#u72735::before,#u72725::before,#u72731::before,#u72723::before,#u72733::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u72717
{
	z-index: 518;
	width: 234px;
	background-color: transparent;
	position: fixed;
	top: 6002px;
	left: 276px;
}

#u72717::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.5), inset -3px -3px 4px rgba(0,0,0,0.5);
}

#u77872
{
	z-index: 361;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 415;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 423;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 403;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 411;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 399;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 419;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 407;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 546;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 538;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 540;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 578;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 586;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 566;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 574;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 562;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 582;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 570;
	top: 6359px;
	left: 745px;
}

#u77906
{
	z-index: 544;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 542;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 548;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 550;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 558;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 554;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 552;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u77918
{
	z-index: 556;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 606;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 614;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 594;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 602;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 590;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 610;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 598;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 626;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 618;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 620;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 658;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 666;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 646;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 654;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 642;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 662;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 650;
	top: 8878px;
	left: 745px;
}

#u77952
{
	z-index: 624;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 622;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 628;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 630;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 638;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 634;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 632;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 636;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 686;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 694;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 674;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 682;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 670;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 690;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 678;
	top: 11122px;
	left: 742px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

